<!DOCTYPE html>
<html>
<head>
	<title>HTML Forms and Tables</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
	</header>
	<main>
		<section>
			<table border="2">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>	
				</tfoot>
			</table>
		</section>

		<section>
			<h2>Contact Form</h2>

			<form>
				<label for="firstname">First Name:</label><br/>
				<input type ="text" name="firstname" id="firstname" required/><br/>

				<label for="lastname">Last Name:</label><br/>
				<input type ="text" name="lastname" id="lastname" required/><br/>

				<label for="email">Email:</label><br/>
				<input type ="email" name="email" id="email" required/><br/>

				<label for="contactnumber">Contact Number:</label><br/>
				<input type ="number" name="contactnumber" id="contactnumber" required/><br/>				

				<!-- Service Type options -->

				<label>Service Type:</label><br/>	
				<select name="servicetype">
					<option value="frontend">Front End Programming</option>
					<option value="backend">Back End Programming</option>
					<option value="fullend">Full End Programming</option>
				</select><br/>

				<!-- Preferred Contact Checkbox -->

				<label>Preferred Contact:</label><br/>

				<input type ="checkbox" name="preferredcontact" value="email" id="email"/>
				<label for="email">Email</label><br/>

				<input type ="checkbox" name="preferredcontact" value="phone" id="phone"/>
				<label for="phone">Phone</label><br/>
				

				<!-- Package Choice -->

				<label>Package:</label><br/>

				<input type ="radio" name="package" value="basic" id="basic"/>
				<label for="basic">Basic</label><br/>

				<input type ="radio" name="package" value="premium" id="premium"/>
				<label for="premium">Premium</label><br/>

				<!-- Message -->
				<label>Message:</label><br/>
				<textarea name="notes" rows="5" cols="22"></textarea><br/>

				<button type="submit">Send Inquiry</button><br/>
				<button type="reset">Reset</button><br/>

			</form>
		</section>
	</main>
</body>
</html>